FastNetMon

среда, 25 ноября 2009 г.

Системные требовани Zimbra Collaboration Suite 6.0

Дабы никто не наступал на грабли, пытаясь поставить это на VPS: системные требования =)

Комментариев нет :

Отправить комментарий

Примечание. Отправлять комментарии могут только участники этого блога.